[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

hint klibc into lenny

please unblock klibc 1.5.6-2

better fstype support, dash update, mount fixes.

high urgency due to ia64 segfault 1.5-4 regression
due to packaging error.



ps according to fjp klibc doesn't affect rootskel d-i build
   in lenny, so no cc to d-boot.

Reply to: